body { width: 6.5in; text-align: left; }
div#center-block { width: 100%; margin: 0; }
div.main-page-content { width: 100%; float: none; overflow: visible; }

	div.breadcrumb-trail { display: none; }
	div.main-nav-bar { display: none; }
	div#ui-alerts { display:none; }
	div.header-home { display: none; }
	div.footer { display:none; }

div#right-content { display: none; }

.noprint, .no-print { display: none !important; }
.print-safe { overflow: visible !important; float: none !important; }

